# MagshiChat

## Summary:
this project is a simple server, written in C++,
that allows messaging between users connected to the server.


## how to use the chats?

- run the solution file, in vs-2019
- run 2 or more client's exe files
- enjoy and write from one chat to another :)
